// Asura_Platform_NetConnection.cpp
// Thomas Young - 21.01.09
// Copyright (C) 2009 Rebellion, All Rights Reserved.

// I N C L U D E S ///////////////////////////////////////////////////////////

#include "Core/Asura.h"

#include "Network/Asura_NetConnection.h"

// F U N C T I O N   D E F I N I T I O N S ///////////////////////////////////

u_int Asura_NetConnection::Platform_GetMessageDataSize( const u_int uMessageID )
{
	return 0;
}

void Asura_NetConnection::Platform_FillMessageData( const u_int uMessageID, void* pData )
{

}

void Asura_NetConnection::Platform_ProcessMessageData( const u_int uMessageID, const void* pData )
{

}

bool Asura_NetConnection::Platform_HandlesClientRequests( )
{
	return false;
}

void Asura_NetConnection::Platform_CloseConnection ( )
{

}